Move dev-python/imaging to virtual/python-imaging
[shuber-gentoo-overlay.git] / sci-geosciences / gmapcatcher / gmapcatcher-0.7.5.0.ebuild
index ff45719..41b46f7 100644 (file)
@@ -21,7 +21,7 @@ DEPEND="|| ( dev-lang/python:2.6 dev-lang/python:2.7 )
        dev-python/pygtk
        dev-python/pygobject
        dev-python/pycairo
-       dev-python/imaging"
+       virtual/python-imaging"
 RDEPEND="${DEPEND}"